* {
	font-family: Montserrat;
}


li {
	display: inline-block;

}

a, a:hover {
	color: brown;
	text-decoration: none;
}

header {
	border-style: solid;
	padding: 0px;
	border-color: #B09398;
	background-color: #B09398;
	color: white;
}

header > a {
	color:  white;
}
header > div {
	font-size: 4em;

}

header p {
	font-style: italic;
}

.author {
	font-style: italic;
	text-align: center;
}

article > h2 {
	font-size: 2em;
	text-align: center;
	text-decoration: underline;
}

article {
	line-height: 28px;
}